import { baseRequest } from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/api/webapp/disk/college/` + url, ...arg)

export default {
	// 获取major分页
	tree(data) {
		return request('tree', data, 'get')
	},

	treeAll(data) {
		return request('treeAll', data, 'get')
	}
}
